Форум русскоязычного сообщества Ubuntu


Следите за новостями русскоязычного сообщества Ubuntu в Twitter-ленте @ubuntu_ru_loco

Автор Тема: Исправленный File-roller для правильной кодировки в zip файлах  (Прочитано 28414 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн itcrowd72

  • Новичок
  • *
  • Сообщений: 14
    • Просмотр профиля
А Ваш патч можно как-то прикрутить к engrampa (дефолтный архиватор в DE MATE)?

Можно. Я сделал патч для энгрампы в Ubuntu MATE 16.04 на основе патча Pilot6. Но после компиляции возникают 2 проблемы:
1) энгрампа игнорирует локаль и запускается только на английском
2) перестает работать плагин для Caja

Причем проблема не в патче. Если компилировать без патча, проблемы те же самые.

Пользователь добавил сообщение 01 Май 2018, 09:48:49:
Все-таки похоже в 18.04 патч не нужен.

Нужен. Вот мой тестовый архив и file-roller без патча.


Не забывайте, что проблема именно с архивами, созданными в WINDOWS

Пользователь добавил сообщение 01 Май 2018, 10:20:11:
В Ubuntu 18.04 MATE ситуация аналогичная, патч нужен
« Последнее редактирование: 01 Май 2018, 10:20:11 от itcrowd72 »

Оффлайн Pilot6

  • Автор темы
  • Старожил
  • *
  • Сообщений: 11145
    • Просмотр профиля
itcrowd72,
У меня почему-то в 18.04 и так работает на тех же архивах из винды, где в 16.04 не работает. Вообщем пакет в лончпаде есть для bionic. Кому надо ставьте.
Я в личке не консультирую. Вопросы задавайте на форуме.

Оффлайн itcrowd72

  • Новичок
  • *
  • Сообщений: 14
    • Просмотр профиля
Вообщем пакет в лончпаде есть для bionic. Кому надо ставьте.

Да, спасибо)

 

Страница сгенерирована за 0.057 секунд. Запросов: 25.